Skip to main content
POST
/
v1
/
orgs
/
{orgName}
/
channels
/
{channelSlug}
/
rfqs
/
{rfqId}
/
responses
/
{id}
/
review
cURL
curl --request POST \
  --url https://api.connect.bluelayer.tech/v1/orgs/{orgName}/channels/{channelSlug}/rfqs/{rfqId}/responses/{id}/review \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{}

Documentation Index

Fetch the complete documentation index at: https://d5230a4b-1863-416c-9734-f7107bff3756.bluelayer.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Path Parameters

orgName
string
required
channelSlug
string
required
rfqId
string<uuid>
required
id
string<uuid>
required

Body

application/json
status
enum<string>
required
Available options:
accepted,
rejected

Response

Default Response

ok
enum<boolean>
Available options:
true